html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font: 14px Helvetica, Arial, sans-serif;
	font-weight: inherit;
	font-style: inherit;
	vertical-align: baseline;
}
div#header {
	background: url("/inc/ASCC.png") 30px 10px no-repeat;
	height: 160px;
	margin-bottom: -70px;
}
div#header span.hide {
	display: none;
}
div#site {
	margin: 0 auto;
	padding-top: 10px;
	width: 900px;
}
div.clear {
	clear: both;
}
div.spacer {
	clear: both;
	margin: 10px 0;
}
p {
	margin: 10px 0;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.link {
	color: #0000FF;
}
.left {
	float: left;
}
.right {
	float: right;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
}

ul#sidebar_list {
	list-style: none;
	margin: 100px 0 0 15px;
}
ul#sidebar_list li {
	border-bottom: 1px solid #000000;
	padding: 15px 5px;
	width: 150px;
	
	background: #3c3c3c; /* Old browsers */
	background: -moz-linear-gradient(left, #3c3c3c 0%, #c8c8c8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3c3c3c), color-stop(100%,#c8c8c8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3c3c3c 0%,#c8c8c8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3c3c3c 0%,#c8c8c8 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #3c3c3c 0%,#c8c8c8 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c3c3c', endColorstr='#c8c8c8',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #3c3c3c 0%,#c8c8c8 100%); /* W3C */
}
ul#sidebar_list li.top {
	border-top-left-radius: .5em;
	-moz-border-radius-topleft: .5em;
	-webkit-border-top-left-radius: .5em;
}
ul#sidebar_list li.bottom {
	border-bottom: none;
	border-bottom-left-radius: .5em;
	-moz-border-radius-bottomleft: .5em;
	-webkit-border-bottom-left-radius: .5em;
}
ul#sidebar_list li a {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}

div.map {
	height: 250px;
	width: 250px;
	clear: both;
}
table.hours {
	float: right;
	margin: 10px 35px 0 0;
}
table.hours th, table.hours td {
	font-size: 11px;
	padding: 5px;
	text-align: center;
}
table.hours th {
	font-weight: bold;
}
table.hours td:first-child {
	font-weight: bold;
	text-align: right;
}

div#main {
	border: 3px solid #000000;
	border-top-left-radius: 1.5em;
	-moz-border-radius-topleft: 1.5em;
	-webkit-border-top-left-radius: 1.5em;
	border-top-right-radius: 1.5em;
	-moz-border-radius-topright: 1.5em;
	-webkit-border-top-right-radius: 1.5em;
	border-bottom-left-radius: 1.5em;
	-moz-border-radius-bottomleft: 1.5em;
	-webkit-border-bottom-left-radius: 1.5em;
	border-bottom-right-radius: 1.5em;
	-moz-border-radius-bottomright: 1.5em;
	-webkit-border-bottom-right-radius: 1.5em;
	margin: 15px 0 5px 0;
	padding: 15px;
	width: 650px;
	min-height: 450px;
}
div.toptext {
	width: 420px;
}
img.house {
	margin: 15px 10px 0 0 ;
}
div.coa {
	height: 240px;
	margin: 15px auto;
	width: 357px;
}

div.location {
	margin: 5px 10px;
}

ul.list {
	margin: 10px 0 0 25px;
}

div#footer {
	margin: 5px auto;
	text-align: right;
	width: 540px;
}